Subject: Re: [H] Reinstall LILO
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 13 Jul 2003 10:51:26 -0400

On Sun, Jul 13, 2003 at 10:00:50AM -0400, Carroll Kong wrote:
>>Hello All
>>
>>How does one re-install LILO Do you just reinstall Linux kernel thru
>>KDE?  Thanks,
>>
>>Martin Gainty
>
>Well LILO is not the same as the kernel.  If you want to reinstall LILO
>in the same area that is defined by /etc/lilo.conf, you just run
>
>/sbin/lilo
>
>Hopefully it is set to your bootblocks if that is a multi-booting
>system or you have a good piece of software like ranish to recover.
>(that software is such a life safer, I should donate to them or
>something).

Please remove the cygwin mailing list from this email.  I don't know
why it was cc'ed (I suspect a Reply-To) but this is completely off-topic
for cygwin at cygwin dot com.
--
Please use the resources at cygwin.com rather than sending personal email.
Special for spam email harvesters: send email to [email-masked]
and be permanently blocked from mailing lists at sources.redhat.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/